Cisco Catalyst 6800 Series 10 Gigabit Ethernet Fiber Module with dual DFC4 - Erweiterungsmodul - 10 Gigabit SFP+ x 32 - für Catalyst 6832-X Chassis
1.461,57 €
inkl. MwSt.
zzgl.
Produktbeschreibung
Überblick
Catalyst 6800 32-port 10GE with dual integrated dual DFC4, Spare
Beschreibung
Cisco C6800-32P10G. Ethernet LAN Datentransferraten: 10000 Mbit/s, Netzstandard: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE.... MAC-Adressentabelle: 128000 Eintragungen, Routing-/Switching-Kapazität: 160 Gbit/s, Datenübertragungsrate: 10 Gbit/s. Buffer-Größe pro Port: 2,5 MB, Kompatibilität: Cisco Catalyst 6800. Management-Plattform: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,.... Stromverbrauch (in Betrieb): 587,6 W